RubyGems Navigation menu

puppet-lint-file_ensure-check 1.0.0

A puppet-lint plugin to check the ensure attribute on file resources.

Versions:

  1. 1.0.0 - September 17, 2021 (10.5 KB)
  2. 0.3.1 - June 22, 2016 (10 KB)
  3. 0.3.0 - June 22, 2016 (10 KB)
  4. 0.2.1 - February 10, 2015 (9.5 KB)
  5. 0.2.0 - February 10, 2015 (9.5 KB)
Show all versions (6 total)

Runtime Dependencies (1):

  • puppet-lint >= 1.0, < 3.0
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • Vox Pupuli

    SHA 256 checksum:

    ce7fbbbc69ec6ece79f5ba858f8c152c1b846f65ef01175a16eb246a2faa808b

    Total downloads 1,179,213

    For this version 10,992

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: